<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:thfragment="head">
    <meta charset="UTF-8">
    <title>VTV - Certant</title>

    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
</head>
<body>
  <!-- BARRA DE NAVEGACION-->
  <header th:fragment="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">VTV</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/views/inspeccion/">Inspeccion</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/views/inspector/">Inspector</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/views/vehiculo/">Vehiculo</a>
            </li>

            <!-- <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Vehiculos
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="/views/vehiculo/">Vehiculos</a></li>
               <li><hr class="dropdown-divider"></li>
                <li><a class="dropdown-item" href="#">Marcas</a></li>
                <li><a class="dropdown-item" href="#">Modelos</a></li>
                <li><a class="dropdown-item" href="#">Versiones</a></li>
              </ul>
            </li>-->

            <li class="nav-item">
              <a class="nav-link" href="/views/propietarios/">Propietarios</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>


    <svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
      <symbol id="check-circle-fill" fill="currentColor" viewBox="0 0 16 16">
        <path d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z"/>
      </symbol>
      <symbol id="info-fill" fill="currentColor" viewBox="0 0 16 16">
        <path d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm.93-9.412-1 4.705c-.07.34.029.533.304.533.194 0 .487-.07.686-.246l-.088.416c-.287.346-.92.598-1.465.598-.703 0-1.002-.422-.808-1.319l.738-3.468c.064-.293.006-.399-.287-.47l-.451-.081.082-.381 2.29-.287zM8 5.5a1 1 0 1 1 0-2 1 1 0 0 1 0 2z"/>
      </symbol>
      <symbol id="exclamation-triangle-fill" fill="currentColor" viewBox="0 0 16 16">
        <path d="M8.982 1.566a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566zM8 5c.535 0 .954.462.9.995l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995A.905.905 0 0 1 8 5zm.002 6a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
      </symbol>
    </svg>

    <!-- Messajes -->
    <div class="alert alert-success d-flex align-items-center" role="alert" th:if="${success!=null}">
      <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Success:"><use xlink:href="#check-circle-fill"/></svg>
      <div>
        <label th:text="${success}"></label>
      </div>
    </div>

    <div class="alert alert-danger d-flex align-items-center" role="alert" th:if="${error != null}">
      <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Danger:"><use xlink:href="#exclamation-triangle-fill"/></svg>
      <div>
        <label th:text="${error}"></label>
      </div>
    </div>

    <div class="alert alert-primary d-flex align-items-center" role="alert"  th:if="${info != null}">
      <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Info:"><use xlink:href="#info-fill"/></svg>
      <div>
        <label th:text="${info}"></label>
      </div>
    </div>

    <div class="alert alert-warning d-flex align-items-center" role="alert" th:if="${warning != null}">
      <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Warning:"><use xlink:href="#exclamation-triangle-fill"/></svg>
      <div>
        <label th:text="${warning}"></label>
      </div>
    </div>
  </header>

  <!-- CONTENIDO -->
  <div class="container"></div>

  <!-- PIE DE PAGINA -->
  <footer th:fragment="footer">
    <script type="text/javascript" th:src="@{/js/jquery-3.6.0.min.js}"></script>
    <script type="text/javascript" th:src="@{/js/popper.min.js}"></script>
    <script type="text/javascript" th:src="@{/js/bootstrap.min.js}"></script>
  </footer>
</body>
</html>